SPHINX_CONT_ADSEG(1)

NAME
sphinx_cont_adseg - Read audio from the audio device and segment it

SYNOPSIS
sphinx_cont_adseg sampling-rate silence-threshold

DESCRIPTION

This program reads audio from the system audio device and segments it into individual non-silence regions. The argument sampling-rate is the sampling rate to read audio at (e.g. 16000), while the argument silence-threshold is the number of seconds to wait before deciding that a non-silence region is done (e.g. 1.0).

AUTHOR
Written by M. K. Ravishankar <rkm@cs.cmu.edu>. This manual page by David Huggins-Daines <dhuggins@cs.cmu.edu>

COPYRIGHT
Copyright © 1999-2001 Carnegie Mellon University. See the file COPYING included with this package for more information.